<?php

/**
* Template Name: Home 02
 * @package sectox
 */

get_header();

?>

<main>

   <!-- slider-arae -->
   <section class="slider-area slider-tp-top pt-100 p-relative">
      <div class="slider-social">
         <div class="container">
            <div class="row">
               <div class="col-lg-6 col-md-10 d-none d-md-block">
                  <div class="slider-content__social">
                     <a class="facebook-2" href="#"><i class="fab fa-facebook-f"></i>Facebook</a>
                     <a class="youtub-2" href="#"><i class="fab fa-youtube"></i>Youtube</a>
                     <a class="twitter-2" href="#"><i class="fab fa-twitter"></i>Twitter</a>
                  </div>
               </div>
               <div class="col-lg-6 col-md-2 col-12 d-none d-md-block">
                  <div class="slider-content__arrow d-flex align-items-center">
                     <div class="slider-p"><i class="fa-regular fa-arrow-left"></i></div>
                     <div class="slider-n"><i class="fa-regular fa-arrow-right"></i></div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="swiper-container tp-slider slider-active">
         <div class="swiper-wrapper">
            <div class="swiper-slide bg-white">
               <div class="container">
                  <div class="row align-items-center">
                     <div class="col-lg-6 col-md-12 col-12 order-2 order-lg-1">
                        <div class="slider-content pt-60">
                           <h2 class="slider-content__title mb-45">Our Passion is to <br> Give you Better <br> Service</h2>
                           <p>Your full service lab for clinical trials. Our mission is to ensure the <br> generation of accurate and precise findings</p>
                           <div class="slider-content__btn mb-165">
                              <a class="tp-btn" href="https://weblearnbd.net/wp/bioxlab/contact/">Appointment</a>
                              <a class="tp-btn-second ml-25" href="https://weblearnbd.net/wp/bioxlab/about/">About us</a>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-12 order-1 order-lg-2">
                        <div class="slider-content__bg">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/slider/slider-bg-1.png" alt="slider-img">
                        </div>
                        <div class="slider-content__shape d-none d-md-block">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/slider/slider-bg-2.png" alt="slider-shape">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="swiper-slide bg-white">
               <div class="container">
                  <div class="row align-items-center">
                     <div class="col-lg-6 col-md-12 col-12 order-2 order-lg-1">
                        <div class="slider-content pt-60">
                           <h2 class="slider-content__title mb-45">Our Passion is to <br> Give you Better <br> Service</h2>
                           <p>Your full service lab for clinical trials. Our mission is to ensure the <br> generation of accurate and precise findings</p>
                           <div class="slider-content__btn mb-165">
                              <a class="tp-btn" href="https://weblearnbd.net/wp/bioxlab/contact/">Appointment</a>
                              <a class="tp-btn-second ml-25" href="https://weblearnbd.net/wp/bioxlab/about/">About us</a>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-12 order-1 order-lg-2">
                        <div class="slider-content__bg">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/slider/slider-bg-3.png" alt="slider-img">
                        </div>
                        <div class="slider-content__shape d-none d-md-block">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/slider/slider-bg-2.png" alt="slider-shape">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- slider-arae-end -->

   <!-- about-area -->
   <section class="about-area grey-bg pt-130 tp-box-space pb-130 ml-30 mr-30" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-05.png">
      <div class="about-wrapper">
         <div class="container">
            <div class="row">
               <div class="col-xl-6 col-lg-12 col-12">
                  <div class="about-thumb text-lg-center p-relative ml-85 mb-60 wow fadeInLeft" data-wow-delay=".3s">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/about/about-bg-02.png" alt="about-thumb">
                     <div class="about-video">
                        <a class="popup-video" href="https://www.youtube.com/watch?v=-BpXNPHiB2U"><i class="fa-solid fa-play"></i></a>
                     </div>
                     <div class="about-thumb-shape d-none d-md-block">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/about/about-bg-03.png" alt="about-shape">
                     </div>
                  </div>
               </div>
               <div class="col-xl-6 col-lg-12 col-12">
                  <div class="about-content ml-60 mb-60 wow fadeInRight" data-wow-delay=".3s">
                     <div class="tp-section">
                        <span class="tp-section__sub-title left-line mb-25">About Us</span>
                        <h3 class="tp-section__title mb-45">Best Laboratory For Testing And Research</h3>
                        <i>Your full service lab for clinical trials. Our mission is to ensure the generation of accurate and precise findings</i>
                        <p class=" mr-20 mb-35">Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscipit loborti excommodo habent claritatem insitamconse quat.Exerci tationlobortis nisl aliquip ex ea commodo habent claritatem insitamconse quat.</p>
                     </div>
                     <div class="about-content__btn"><a href="https://weblearnbd.net/wp/bioxlab/about/" class="tp-btn">Talk with Expart</a></div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="cta-area pt-75 ">
         <div class="container">
            <div class="row wow fadeInUp" data-wow-delay=".3s">
               <div class="col-lg-12">
                  <div class="tp-cta-bg p-relative theme-light-bg pt-65 pb-70" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-04.png">
                     <div class="cta-content ml-90">
                        <div class="tp-section">
                           <span class="tp-section__sub-title sub-title-white left-line-white mb-20">book Free sampling</span>
                        </div>
                        <h2 class="cta-title mb-30">Free Sampling at your <br> Home Adress</h2>
                        <div class="cta-btn">
                           <button class="tp-btn-second">Book Now</button>
                        </div>
                        <div class="cta-shape d-none d-md-block">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/shape/logo-shape-1.png" alt="cta-logo-shape">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- about-area-end -->

   <!-- services-area -->
   <section class="services-area pt-120 pb-75">
      <div class="container">
         <div class="row align-items-end  mb-45">
            <div class="col-lg-5 col-md-12 col-12">
               <div class="tp-section">
                  <span class="tp-section__sub-title left-line mb-20">our Services</span>
                  <h3 class="tp-section__title mb-30">Service Area</h3>
               </div>
            </div>
            <div class="col-lg-7 col-md-12 col-12">
               <div class="services-link text-md-start text-lg-end mb-30">
                  <span>We'll ensure you always get the best results:<a href="https://weblearnbd.net/wp/bioxlab/contact/">Contact us<i class="fa-solid fa-arrow-right"></i></a></span>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-xl-3 col-lg-4 col-md-6">
               <div class="services-item tp-services-item mb-50 wow fadeInUp" data-wow-delay=".2s">
                  <div class="services-item__icon mb-30">
                     <i class="flaticon-hemoglobin-test-meter"></i>
                  </div>
                  <div class="services-item__content">
                     <h5 class="services-item__tp-title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Hemoglobin Test</a></h5>
                     <p>Nam eget dui vel quam sodales <br> semper quis porttitor tortor. Vivamus <br> quis ex nulla.</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
               <div class="services-item tp-services-item mb-50 ml-20 wow fadeInUp" data-wow-delay=".4s">
                  <div class="services-item__icon pink-icon mb-30">
                     <i class="flaticon-blood-test"></i>
                  </div>
                  <div class="services-item__content">
                     <h5 class="services-item__tp-title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Blood Testing</a></h5>
                     <p>Nam eget dui vel quam sodales <br> semper quis porttitor tortor. Vivamus <br> quis ex nulla.</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
               <div class="services-item tp-services-item mb-50 ml-35 wow fadeInUp" data-wow-delay=".6s">
                  <div class="services-item__icon sky-icon mb-30">
                     <i class="flaticon-biochemistry"></i>
                  </div>
                  <div class="services-item__content">
                     <h5 class="services-item__tp-title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Biochemistry</a></h5>
                     <p>Nam eget dui vel quam sodales <br> semper quis porttitor tortor. Vivamus <br> quis ex nulla.</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
               <div class="services-item tp-services-item mb-50 ml-55 wow fadeInUp" data-wow-delay=".8s">
                  <div class="services-item__icon green-icon mb-30">
                     <i class="flaticon-bacteria"></i>
                  </div>
                  <div class="services-item__content">
                     <h5 class="services-item__tp-title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Microbiology</a></h5>
                     <p>Nam eget dui vel quam sodales <br> semper quis porttitor tortor. Vivamus <br> quis ex nulla.</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
               <div class="services-item tp-services-item mb-50 wow fadeInUp" data-wow-delay=".2s">
                  <div class="services-item__icon green-icon mb-30">
                     <i class="flaticon-heart"></i>
                  </div>
                  <div class="services-item__content">
                     <h5 class="services-item__tp-title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Histopatology</a></h5>
                     <p>Nam eget dui vel quam sodales <br> semper quis porttitor tortor. Vivamus <br> quis ex nulla.</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
               <div class="services-item tp-services-item mb-50 ml-20 wow fadeInUp" data-wow-delay=".4s">
                  <div class="services-item__icon sky-icon mb-30">
                     <i class="flaticon-dna"></i>
                  </div>
                  <div class="services-item__content">
                     <h5 class="services-item__tp-title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Biochemistry</a></h5>
                     <p>Nam eget dui vel quam sodales <br> semper quis porttitor tortor. Vivamus <br> quis ex nulla.</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
               <div class="services-item tp-services-item mb-50 ml-35 wow fadeInUp" data-wow-delay=".6s">
                  <div class="services-item__icon mb-30">
                     <i class="flaticon-dna-1"></i>
                  </div>
                  <div class="services-item__content">
                     <h5 class="services-item__tp-title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Genetics</a></h5>
                     <p>Nam eget dui vel quam sodales <br> semper quis porttitor tortor. Vivamus <br> quis ex nulla.</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
               <div class="services-item tp-services-item mb-50 ml-55 wow fadeInUp" data-wow-delay=".8s">
                  <div class="services-item__icon pink-icon mb-30">
                     <i class="flaticon-ct-scan"></i>
                  </div>
                  <div class="services-item__content">
                     <h5 class="services-item__tp-title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Blood Testing</a></h5>
                     <p>Nam eget dui vel quam sodales <br> semper quis porttitor tortor. Vivamus <br> quis ex nulla.</p>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- services-area-end -->

   <!-- gallery-area -->
   <section class="gallery-area pb-50">
      <div class="gallery-bg-title theme-light-bg tp-box-space pt-125 pb-200 mr-30 ml-30" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-06.png">
         <div class="container">
            <div class="row">
               <div class="col-lg-12">
                  <div class="tp-section text-center">
                     <span class="tp-section__sub-title sub-title-white left-line-white right-line-white mb-25">Work Gallery</span>
                     <h3 class="tp-section__title title-white mb-80">Bioxlab Gallery</h3>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="gallery-item-bg wow fadeInUp" data-wow-delay=".3s">
         <div class="container">
            <div class="row">
               <div class="col-lg-4 col-md-6">
                  <div class="gallery-item p-relative mb-30">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/gallery/gallery-thumb-bg-1.jpg" alt="gallery-thumb">
                     <div class="gallery-item__content" >
                        <h4 class="gallery-item__title"><a href="https://weblearnbd.net/wp/bioxlab/project-details/">COVID ANALYSIS</a></h4>
                        <span><i class="fa-solid fa-tag"></i><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Genetics</a></span>
                     </div>
                  </div>
               </div>
               <div class="col-lg-8 col-md-6 d-none d-lg-block">
                  <div class="gallery-item p-relative mb-30">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/gallery/gallery-thumb-bg-2.jpg" alt="gallery-thumb">
                     <div class="gallery-item__content">
                        <h4 class="gallery-item__title"><a href="https://weblearnbd.net/wp/bioxlab/project-details/">Hiv Analysis & Testing</a></h4>
                        <span><i class="fa-solid fa-tag"></i><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Genetics</a></span>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="gallery-item p-relative mb-30">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/gallery/gallery-thumb-bg-3.jpg" alt="gallery-thumb">
                     <div class="gallery-item__content">
                        <h4 class="gallery-item__title"><a href="https://weblearnbd.net/wp/bioxlab/project-details/">Zyrtec Analysis</a></h4>
                        <span><i class="fa-solid fa-tag"></i><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Genetics</a></span>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="gallery-item p-relative mb-30">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/gallery/gallery-thumb-bg-4.jpg" alt="gallery-thumb">
                     <div class="gallery-item__content">
                        <h4 class="gallery-item__title"><a href="https://weblearnbd.net/wp/bioxlab/project-details/">Asthma Apply</a></h4>
                        <span><i class="fa-solid fa-tag"></i><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Genetics</a></span>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="gallery-item p-relative mb-30">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/gallery/gallery-thumb-bg-5.jpg" alt="gallery-thumb">
                     <div class="gallery-item__content">
                        <h4 class="gallery-item__title"><a href="https://weblearnbd.net/wp/bioxlab/project-details/">Urine ANALYSIS</a></h4>
                        <span><i class="fa-solid fa-tag"></i><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Genetics</a></span>
                     </div>
                  </div>
               </div>
               <div class="col-lg-8 col-md-12 d-lg-none">
                  <div class="gallery-item p-relative mb-30">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/gallery/gallery-thumb-bg-2.jpg" alt="gallery-thumb">
                     <div class="gallery-item__content">
                        <h4 class="gallery-item__title"><a href="https://weblearnbd.net/wp/bioxlab/project-details/">Hiv Analysis & Testing</a></h4>
                        <span><i class="fa-solid fa-tag"></i><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Genetics</a></span>
                     </div>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-lg-12">
                  <div class="gallery-btn text-center mt-30">
                     <a href="https://weblearnbd.net/wp/bioxlab/project-details/" class="tp-btn">Explore More</a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- gallery-area-end -->

   <!-- counter-area -->
   <section class="counter-area pt-80 pb-100">
      <div class="container">
         <div class="row">
            <div class="col-xl-3 col-md-6">
               <div class="counter__item blue-border mb-30 wow fadeInUp" data-wow-delay=".2s">
                  <div class="counter__icon mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">1492</span></h4>
                     <p>Laboratories in 100+ states</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-md-6">
               <div class="counter__item pink-border mb-30 wow fadeInUp" data-wow-delay=".4s">
                  <div class="counter__icon pink-hard mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">152</span></h4>
                     <p>Laboratory specialists</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-md-6">
               <div class="counter__item sky-border mb-30 wow fadeInUp" data-wow-delay=".6s">
                  <div class="counter__icon sky-hard mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">1022</span></h4>
                     <p>Material collection points</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-md-6">
               <div class="counter__item green-border mb-30 wow fadeInUp" data-wow-delay=".8s">
                  <div class="counter__icon green-hard mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">24332</span></h4>
                     <p>Patients diagnosed in 2022</p>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- counter-area-end -->  

   <!-- choose-area -->
   <section class="choose-area grey-bg pt-125 pb-70 tp-box-space ml-30 mr-30" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-07.png">
      <div class="container">
         <div class="row">
            <div class="col-lg-12">
               <div class="tp-section text-center">
                  <span class="tp-section__sub-title left-line right-line mb-25">who we are</span>
                  <h3 class="tp-section__title mb-75">Why Choose Us</h3>
               </div>
            </div>
         </div>
         <div class="row ">
            <div class="col-xl-3 col-lg-6 col-md-6">
               <div class="experience-item text-center mb-50 wow fadeInUp" data-wow-delay=".2s">
                  <div class="progress-circular tl-progress">
                     <input type="text" class="knob" value="0" data-rel="80" data-linecap="round"
                        data-width="165" data-height="165" data-bgcolor="#ECEEF3" data-fgcolor="#0E63FF" data-thickness=".07" data-readonly="true" disabled/>
                  </div>
                  <span class="skill-item-title">MEDICAL RESEARCH</span>
               </div>
            </div>
            <div class="col-xl-3 col-lg-6 col-md-6">  
               <div class="experience-item text-center mb-50 wow fadeInUp" data-wow-delay=".4s">
                  <div class="progress-circular tl-progress">
                     <input type="text" class="knob" value="0" data-rel="75" data-linecap="round"
                        data-width="165" data-height="165" data-bgcolor="#ECEEF3" data-fgcolor="#F72A75" data-thickness=".07" data-readonly="true" disabled/>
                  </div>
                  <span class="skill-item-title">BIOTECHNOLOGY</span>
               </div>
            </div>
            <div class="col-xl-3 col-lg-6 col-md-6">
               <div class="experience-item text-center mb-50 wow fadeInUp" data-wow-delay=".6s">
                  <div class="progress-circular tl-progress">
                     <input type="text" class="knob" value="0" data-rel="90" data-linecap="round"
                        data-width="165" data-height="165" data-bgcolor="#ECEEF3" data-fgcolor="#42BFFF" data-thickness=".07" data-readonly="true" disabled/>
                  </div>
                  <span class="skill-item-title">HISTOPATOLOGY</span>
               </div>
            </div>
            <div class="col-xl-3 col-lg-6 col-md-6">
               <div class="experience-item text-center mb-50 wow fadeInUp" data-wow-delay=".8s">
                  <div class="progress-circular tl-progress">
                     <input type="text" class="knob" value="0" data-rel="55" data-linecap="round"
                        data-width="165" data-height="165" data-bgcolor="#ECEEF3" data-fgcolor="#10D0A1" data-thickness=".07" data-readonly="true" disabled/>
                  </div>
                  <span class="skill-item-title">ALLERGOLOGY</span>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- choose-area-end -->

   <!-- appoinment-area -->    
   <section class="appoinment-area grey-bg mb-50 tp-box-space ml-30 mr-30" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-08.png">
      <div class="container">
         <div class="row align-items-end">
            <div class="col-xl-4 col-lg-12 col-md-12">
               <div class="appoint-thumb">
                  <img src="<?php echo get_template_directory_uri(); ?>/assets/img/banner/appoinment-02.png" alt="appoinment-img">
               </div>
            </div>
            <div class="col-xl-8 col-lg-12 col-md-12">
               <div class="visitor-info visitor-info-bg">
                  <h4 class="appoinment-title mb-25"><i class="fa-light fa-file-signature"></i>Book your visit</h4>
                  <div class="visitor-form">
                     <form action="#">
                        <div class="row">
                           <div class="col-lg-6">
                              <div class="visitor-form__input">
                                 <input type="text" placeholder="Your name">
                              </div>
                           </div>
                           <div class="col-lg-6">
                              <div class="visitor-form__input">
                                 <input type="email" placeholder="Your mail">
                              </div>
                           </div>
                           <div class="col-lg-6">
                              <div class="visitor-form__input">
                                 <input type="text" placeholder="Medical Research">
                              </div>
                           </div>
                           <div class="col-lg-6">
                              <div class="visitor-form__input">
                                 <input type="date">
                              </div>
                           </div>
                           <div class="col-lg-12">
                              <div class="visitor-form__input">
                                 <textarea placeholder="Type your massage" name="message"></textarea>
                              </div>
                           </div>
                           <div class="col-lg-4 col-md-4 col-12">
                              <div class="visit-btn mt-20">
                                 <button class="tp-btn">Book Now</button>
                              </div>
                           </div>
                           <div class="col-lg-8 col-md-8 col-12">
                              <div class="visit-serial mt-45">
                                 <span>24/7 Emergency Service : <a href="tel:+88978897">+88 978 897 6545<i class="fa-regular fa-arrow-right"></i></a></span>
                              </div>
                           </div>
                        </div>
                     </form>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- appoinment-area-end -->

   <!-- brand-area -->
   <div class="brand-area pt-170 pb-120">
      <div class="container">
         <div class="brand-border pt-60 pb-60">
            <div class="swiper-container brand-active">
               <div class="swiper-wrapper brand-items">
                  <div class="swiper-slide">
                     <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-01.png" alt="brand"></a>
                  </div>
                  <div class="swiper-slide">
                     <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-02.png" alt="brand"></a>
                  </div>
                  <div class="swiper-slide">
                     <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-03.png" alt="brand"></a>
                  </div>
                  <div class="swiper-slide">
                     <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-04.png" alt="brand"></a>
                  </div>
                  <div class="swiper-slide">
                     <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-05.png" alt="brand"></a>
                  </div>
                  <div class="swiper-slide">
                     <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-04.png" alt="brand"></a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <!-- brand-area-end -->         

   <!-- team-area -->
   <section class="team-area pb-55">
      <div class="container">
         <div class="p-relative">
            <div class="row">
               <div class="col-lg-12">
                  <div class="tp-section text-center">
                     <span class="tp-section__sub-title left-line right-line mb-25">OUr Team</span>
                     <h3 class="tp-section__title mb-70">Our Specialist</h3>
                  </div>
               </div>
            </div>
            <div class="swiper-container tp-team-active wow fadeInUp" data-wow-delay=".3s">
               <div class="swiper-wrapper">
                  <div class="swiper-slide">
                     <div class="team-item mb-30">
                        <div class="team-item__thumb mb-40">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/team/team-thumb-05.png" alt="team-thumb">
                        </div>
                        <div class="team-item__content">
                           <h5 class="team-item__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/team-details/">Cameron Williamson</a></h5>
                           <span>Genetic Specialist</span>
                           <div class="team-item__social-info">
                              <a href="#"><i class="fa-brands fa-facebook-f"></i></a>
                              <a href="#"><i class="fa-brands fa-twitter"></i></a>
                              <a href="#"><i class="fa-brands fa-instagram"></i></a>
                              <a href="#"><i class="fa-light fa-basketball"></i></a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="swiper-slide">
                     <div class="team-item mb-30">
                        <div class="team-item__thumb mb-40">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/team/team-thumb-06.png" alt="team-thumb">
                        </div>
                        <div class="team-item__content">
                           <h5 class="team-item__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/team-details/">Savannah Nguyen</a></h5>
                           <span>Microbiology Expart</span>
                           <div class="team-item__social-info">
                              <a href="#"><i class="fa-brands fa-facebook-f"></i></a>
                              <a href="#"><i class="fa-brands fa-twitter"></i></a>
                              <a href="#"><i class="fa-brands fa-instagram"></i></a>
                              <a href="#"><i class="fa-light fa-basketball"></i></a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="swiper-slide">
                     <div class="team-item mb-30">
                        <div class="team-item__thumb mb-40">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/team/team-thumb-07.png" alt="team-thumb">
                        </div>
                        <div class="team-item__content">
                           <h5 class="team-item__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/team-details/">Darlene Robertson</a></h5>
                           <span>Genetic Specialist</span>
                           <div class="team-item__social-info">
                              <a href="#"><i class="fa-brands fa-facebook-f"></i></a>
                              <a href="#"><i class="fa-brands fa-twitter"></i></a>
                              <a href="#"><i class="fa-brands fa-instagram"></i></a>
                              <a href="#"><i class="fa-light fa-basketball"></i></a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="swiper-slide">
                     <div class="team-item mb-30">
                        <div class="team-item__thumb mb-40">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/team/team-thumb-08.png" alt="team-thumb">
                        </div>
                        <div class="team-item__content">
                           <h5 class="team-item__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/team-details/">Marvin McKinney</a></h5>
                           <span>MEDICAL DOCTOR</span>
                           <div class="team-item__social-info">
                              <a href="#"><i class="fa-brands fa-facebook-f"></i></a>
                              <a href="#"><i class="fa-brands fa-twitter"></i></a>
                              <a href="#"><i class="fa-brands fa-instagram"></i></a>
                              <a href="#"><i class="fa-light fa-basketball"></i></a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="team-arrow">
               <div class="team-prv"><i class="fa-regular fa-arrow-left"></i></div>
               <div class="team-nxt"><i class="fa-regular fa-arrow-right"></i></div>
            </div>
         </div>
      </div>
   </section>
   <!-- team-area-end -->

   <!-- testimonial-aerea -->
   <div class="testimonial-area pt-130 pb-125 testi-bg theme-light-bg" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-05.png">
      <div class="container p-relative  wow fadeInUp" data-wow-delay=".3s">
         <div class="row justify-content-center">
            <div class="col-lg-4 col-md-6">
               <div class="testi-thumb text-center">
                  <div class="swiper-container swiper  test-ava-active">
                     <div class="swiper-wrapper testi-avta-bottom pb-70">
                        <div class="swiper-slide">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/testi-ava-04.png" alt="testi-avata">
                        </div>
                        <div class="swiper-slide">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/testi-ava-05.png" alt="testi-avata">
                        </div>
                        <div class="swiper-slide">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/testi-ava-06.png" alt="testi-avata">
                        </div>
                        <div class="swiper-slide">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/testi-ava-07.png" alt="testi-avata">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="testi-arrow">
               <div class="testi-button-next"><i class="fa-regular fa-arrow-right"></i></div>
               <div class="testi-button-prev"><i class="fa-regular fa-arrow-left"></i></div>
            </div>
         </div>
         <div class="row justify-content-center">
            <div class="col-xl-9 col-lg-10 col-md-11 col-12">
               <div class="swiper-container swiper test-active">
                  <div class="swiper-wrapper">
                     <div class="swiper-slide">
                        <div class="testi-content text-center">
                           <p>“Bioxlab is another theme that is beautiful and professionally constructed by the developers. The price for the template is cheap but not the quality of the product. What a bargain. This theme works for many types of web sites and seems to be durable. Does not break and its easy to work with.</p>
                           <i>Darlene Robertson</i>
                           <span>Programmer of (FlaxStudio)</span>
                        </div>
                     </div>
                     <div class="swiper-slide">
                        <div class="testi-content text-center">
                           <p>“Bioxlab is another theme that is beautiful and professionally constructed by the developers. The price for the template is cheap but not the quality of the product. What a bargain. This theme works for many types of web sites and seems to be durable. Does not break and its easy to work with.</p>
                           <i>Courtney Henry</i>
                           <span>Programmer of (FlaxStudio)</span>
                        </div>
                     </div>
                     <div class="swiper-slide">
                        <div class="testi-content text-center">
                           <p>“Bioxlab is another theme that is beautiful and professionally constructed by the developers. The price for the template is cheap but not the quality of the product. What a bargain. This theme works for many types of web sites and seems to be durable. Does not break and its easy to work with.</p>
                           <i>Kathryn Murphy</i>
                           <span>Manager of (FlaxStudio)</span>
                        </div>
                     </div>
                     <div class="swiper-slide">
                        <div class="testi-content text-center">
                           <p>“Bioxlab is another theme that is beautiful and professionally constructed by the developers. The price for the template is cheap but not the quality of the product. What a bargain. This theme works for many types of web sites and seems to be durable. Does not break and its easy to work with.</p>
                           <i>Robertson JR</i>
                           <span>CEO of (FlaxStudio)</span>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <!-- testimonial-aerea-end -->

   <!-- blog-area -->
   <section class="blog-area pt-125 pb-120">
      <div class="container  wow fadeInUp" data-wow-delay=".3s">
         <div class="row align-items-center">
            <div class="col-md-8 col-12">
               <div class="tp-section">
                  <span class="tp-section__sub-title left-line mb-25">Waht’s New</span>
                  <h3 class="tp-section__title mb-65">Blog & Article</h3>
               </div>
            </div>
            <div class="col-md-4 col-12">
               <div class="blog-arrow d-flex align-items-center">
                  <div class="blog-prv"><i class="fa-regular fa-arrow-left"></i></div>
                  <div class="blog-nxt"><i class="fa-regular fa-arrow-right"></i></div>
               </div>
            </div>
         </div>
         <div class="swiper-container blog-active">
            <div class="swiper-wrapper">
               <div class="swiper-slide pb-50">
                  <div class="blog-item">
                     <div class="blog-item__thumb fix">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/blog/blog-thumb-04.jpg" alt="blog-thumb">
                     </div>
                     <div class="blog-item__content">
                        <h5 class="blog-item__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">Coronavirus global health emergency</a></h5>
                        <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla ...</p>
                        <div class="blog-item__date-info">
                           <ul class="d-flex align-items-center">
                              <li><i class="fa-light fa-clock"></i>Dec 28, 2022</li>
                              <li><i class="fa-light fa-eye"></i>1,526 views</li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="swiper-slide pb-50">
                  <div class="blog-item">
                     <div class="blog-item__thumb fix">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/blog/blog-thumb-05.jpg" alt="blog-thumb">
                     </div>
                     <div class="blog-item__content">
                        <h5 class="blog-item__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">The Healthy Ageing 50 organ (Secound Part)</a></h5>
                        <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla ...</p>
                        <div class="blog-item__date-info">
                           <ul class="d-flex align-items-center">
                              <li><i class="fa-light fa-clock"></i>Dec 28, 2022</li>
                              <li><i class="fa-light fa-eye"></i>1,526 views</li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="swiper-slide pb-50">
                  <div class="blog-item">
                     <div class="blog-item__thumb fix">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/blog/blog-thumb-06.jpg" alt="blog-thumb">
                     </div>
                     <div class="blog-item__content">
                        <h5 class="blog-item__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">The Healthy Ageing 50 organ (First Part)</a></h5>
                        <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla ...</p>
                        <div class="blog-item__date-info">
                           <ul class="d-flex align-items-center">
                              <li><i class="fa-light fa-clock"></i>Dec 28, 2022</li>
                              <li><i class="fa-light fa-eye"></i>1,526 views</li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-lg-12">
               <div class="blog-link text-center">
                  <span>Join our Community for Get  Update :  <a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">JOin our Community <i class="fa-regular fa-arrow-right"></i></a></span>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- blog-area-end -->

   <!-- news-letter-area -->
   <section class="news-letter-area pt-110 pb-110 news-round-shape p-relative tp-box-space mr-30 ml-30 theme-light-bg fix" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-05.png">
      <div class="container">
         <div class="row justify-content-center">
            <div class="col-xl-6 col-lg-8 col-md-10 col-12">
               <div class="newsletter-content text-center">
                  <h3 class="newsletter-title mb-15">Newslatter</h3>
                  <span>#Subscribe newsletter for get every update</span>
                  <div class="newsletter-form p-relative ml-10 mr-10">
                     <form action="#">
                        <input type="email" placeholder="info.yourwebmail@gmail.com">
                        <button class="newsletter-btn">Subscribe<i class="fa-solid fa-paper-plane"></i></button>
                     </form>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- news-letter-area-end -->

</main>

<?php
get_footer();
