<?php

/**
* Template Name: Services 02
 * @package sectox
 */

get_header();


?>

<main>

    <!-- services-area -->
    <section class="services-area pt-120 pb-105 grey-bg" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-01.png">
    <div class="container">
        <div class="row align-items-end  mb-45">
            <div class="col-lg-5 col-md-12 col-12">
                <div class="tp-section">
                <span class="tp-section__sub-title left-line mb-20">our Services</span>
                <h3 class="tp-section__title mb-30">Service Area</h3>
                </div>
            </div>
            <div class="col-lg-7 col-md-12 col-12">
                <div class="services-link text-md-start text-lg-end mb-30">
                <span>We'll ensure you always get the best results:<a href="https://weblearnbd.net/wp/bioxlab/contact/">Contact us<i class="fa-solid fa-arrow-right"></i></a></span>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-xl-3 col-md-4 col-md-6 col-12">
                <div class="tp-services-box text-center mb-25 wow fadeInUp" data-wow-delay=".2s">
                <div class="tp-services-box__icon mb-40">
                    <i class="flaticon-hemoglobin-test-meter"></i>
                </div>
                <div class="tp-services-box__content">
                    <h4 class="tp-services-box__title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Hemoglobin</a></h4>
                    <div class="tp-services-box__btn">
                        <a class="tp-btn-hexa" href="#"><i class="fa-solid fa-ellipsis"></i></a>
                    </div>
                </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-md-6 col-12">
                <div class="tp-services-box tp-pink-bg text-center mb-25 wow fadeInUp" data-wow-delay=".4s">
                <div class="tp-services-box__icon tp-pink-icon mb-40">
                    <i class="flaticon-blood-test"></i>
                </div>
                <div class="tp-services-box__content">
                    <h4 class="tp-services-box__title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Blood Testing</a></h4>
                    <div class="tp-services-box__btn">
                        <a class="tp-btn-hexa pink-dot" href="#"><i class="fa-solid fa-ellipsis"></i></a>
                    </div>
                </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-md-6 col-12">
                <div class="tp-services-box tp-green-bg text-center mb-25 wow fadeInUp" data-wow-delay=".6s">
                <div class="tp-services-box__icon tp-green-icon mb-40">
                    <i class="flaticon-bacteria"></i>
                </div>
                <div class="tp-services-box__content">
                    <h4 class="tp-services-box__title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Microbiology</a></h4>
                    <div class="tp-services-box__btn">
                        <a class="tp-btn-hexa green-dot" href="#"><i class="fa-solid fa-ellipsis"></i></a>
                    </div>
                </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-md-6 col-12">
                <div class="tp-services-box tp-sky-bg text-center mb-25 wow fadeInUp" data-wow-delay=".8s">
                <div class="tp-services-box__icon tp-sky-icon mb-40">
                    <i class="flaticon-biochemistry"></i>
                </div>
                <div class="tp-services-box__content">
                    <h4 class="tp-services-box__title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Biochemistry</a></h4>
                    <div class="tp-services-box__btn">
                        <a class="tp-btn-hexa sky-dot" href="#"><i class="fa-solid fa-ellipsis"></i></a>
                    </div>
                </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-md-6 col-12">
                <div class="tp-services-box tp-green-bg text-center mb-25 wow fadeInUp" data-wow-delay=".2s">
                <div class="tp-services-box__icon tp-green-icon mb-40">
                    <i class="flaticon-heart"></i>
                </div>
                <div class="tp-services-box__content">
                    <h4 class="tp-services-box__title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Genetics</a></h4>
                    <div class="tp-services-box__btn">
                        <a class="tp-btn-hexa green-dot" href="#"><i class="fa-solid fa-ellipsis"></i></a>
                    </div>
                </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-md-6 col-12">
                <div class="tp-services-box tp-sky-bg text-center mb-25 wow fadeInUp" data-wow-delay=".4s">
                <div class="tp-services-box__icon tp-sky-icon mb-40">
                    <i class="flaticon-dna"></i>
                </div>
                <div class="tp-services-box__content">
                    <h4 class="tp-services-box__title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Microbiogy</a></h4>
                    <div class="tp-services-box__btn">
                        <a class="tp-btn-hexa sky-dot" href="#"><i class="fa-solid fa-ellipsis"></i></a>
                    </div>
                </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-md-6 col-12">
                <div class="tp-services-box text-center mb-25 wow fadeInUp" data-wow-delay=".6s">
                <div class="tp-services-box__icon mb-40">
                    <i class="flaticon-dna-1"></i>
                </div>
                <div class="tp-services-box__content">
                    <h4 class="tp-services-box__title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Histopahtolgy</a></h4>
                    <div class="tp-services-box__btn">
                        <a class="tp-btn-hexa" href="#"><i class="fa-solid fa-ellipsis"></i></a>
                    </div>
                </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-md-6 col-12">
                <div class="tp-services-box tp-pink-bg text-center mb-25 wow fadeInUp" data-wow-delay=".8s">
                <div class="tp-services-box__icon tp-pink-icon mb-40">
                    <i class="flaticon-ct-scan"></i>
                </div>
                <div class="tp-services-box__content">
                    <h4 class="tp-services-box__title mb-30"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Hemoglobin</a></h4>
                    <div class="tp-services-box__btn">
                        <a class="tp-btn-hexa pink-dot" href="#"><i class="fa-solid fa-ellipsis"></i></a>
                    </div>
                </div>
                </div>
            </div>
        </div>
    </div>
    </section>
    <!-- services-area-end -->

    <!-- video-area -->
    <div class="video-area pb-125">
    <div class="video-bg p-relative">
        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/banner/video-bg-01.jpg" alt="video-bg">
        <div class="video-bg-icon">
            <a class="popup-video" href="https://www.youtube.com/watch?v=bqSt7wLxCDQ"><i class="fa-solid fa-play"></i></a>
        </div>
    </div>
    </div>
    <!-- video-area-end -->

    <!-- pricing-area -->
    <section class="pricing-area pb-90">
    <div class="container">
        <div class="row text-center">
            <div class="col-lg-12 col-md-12 col-12">
                <div class="tp-section">
                <span class="tp-section__sub-title left-line right-line mb-20">Price & Plan</span>
                <h3 class="tp-section__title mb-70">Choose Your Plan</h3>
                </div>
            </div>
        </div>
        <div class="row g-0 align-items-center">
            <div class="col-lg-4 col-md-6">
                <div class="tp-price mb-40">
                <div class="tp-price__badge mb-45">
                    <span>Basic Care</span>
                </div>
                <div class="tp-price__heading mb-45">
                    <div class="tp-price__content">
                        <h4 class="tp-price__value mb-25">$89<span>/monthly</span></h4>
                        <p>Basic Health Check</p>
                    </div>
                </div>
                <div class="tp-price__features mb-55">
                    <ul>
                        <li>Complete Blood Count </li>
                        <li>Liver Function Blood Test </li>
                        <li>Heart Disease Blood Tests </li>
                        <li class="tp-price__inactive">Cholesterol / Lipid Levels </li>
                        <li class="tp-price__inactive">Sexually Transmitted Diseases </li>
                        <li class="tp-price__inactive">Male / Female General Health</li>
                    </ul>
                </div>
                <div class="tp-price__btn">
                    <a href="https://weblearnbd.net/wp/bioxlab/contact/">Purchase Now <span><svg width="22" height="8" viewBox="0 0 22 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M21.3536 4.35356C21.5488 4.15829 21.5488 3.84171 21.3536 3.64645L18.1716 0.464468C17.9763 0.269206 17.6597 0.269205 17.4645 0.464468C17.2692 0.65973 17.2692 0.976312 17.4645 1.17157L20.2929 4L17.4645 6.82843C17.2692 7.02369 17.2692 7.34027 17.4645 7.53554C17.6597 7.7308 17.9763 7.7308 18.1716 7.53554L21.3536 4.35356ZM-4.37114e-08 4.5L21 4.5L21 3.5L4.37114e-08 3.5L-4.37114e-08 4.5Z" fill="white"/></svg></span></a>
                </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="tp-price active more-services-price mb-40">
                <div class="tp-price__badge mb-45">
                    <span>Essential Care</span>
                </div>
                <div class="tp-price__heading mb-45">
                    <div class="tp-price__content">
                        <h4 class="tp-price__value mb-25">$149<span>/monthly</span></h4>
                        <p>Gold Health Check</p>
                    </div>
                </div>
                <div class="tp-price__features tp-price-secondary mb-55">
                    <ul>
                        <li>Complete Blood Count </li>
                        <li>Liver Function Blood Test </li>
                        <li>Heart Disease Blood Tests </li>
                        <li class="tp-price__inactive">Cholesterol / Lipid Levels </li>
                        <li class="tp-price__inactive">Sexually Transmitted Diseases </li>
                        <li class="tp-price__inactive">Male / Female General Health</li>
                        <li class="tp-price__inactive">Sexually Transmitted Diseases </li>
                    </ul>
                </div>
                <div class="tp-price__btn tp-pink-btn">
                    <a href="https://weblearnbd.net/wp/bioxlab/contact/">Purchase Now <span><svg width="22" height="8" viewBox="0 0 22 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M21.3536 4.35356C21.5488 4.15829 21.5488 3.84171 21.3536 3.64645L18.1716 0.464468C17.9763 0.269206 17.6597 0.269205 17.4645 0.464468C17.2692 0.65973 17.2692 0.976312 17.4645 1.17157L20.2929 4L17.4645 6.82843C17.2692 7.02369 17.2692 7.34027 17.4645 7.53554C17.6597 7.7308 17.9763 7.7308 18.1716 7.53554L21.3536 4.35356ZM-4.37114e-08 4.5L21 4.5L21 3.5L4.37114e-08 3.5L-4.37114e-08 4.5Z" fill="white"/></svg></span></a>
                </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="tp-price tp-yearly-price mb-40">
                <div class="tp-price__badge mb-45">
                    <span>Total Care</span>
                </div>
                <div class="tp-price__heading mb-45">
                    <div class="tp-price__content">
                        <h4 class="tp-price__value mb-25">$249<span>/yearly</span></h4>
                        <p>Platinum Health Check</p>
                    </div>
                </div>
                <div class="tp-price__features tp-yearly-list mb-55">
                    <ul>
                        <li>Complete Blood Count </li>
                        <li>Liver Function Blood Test </li>
                        <li>Heart Disease Blood Tests </li>
                        <li class="tp-price__inactive">Cholesterol / Lipid Levels </li>
                        <li class="tp-price__inactive">Sexually Transmitted Diseases </li>
                        <li class="tp-price__inactive">Male / Female General Health</li>
                    </ul>
                </div>
                <div class="tp-price__btn tp-green-btn">
                    <a href="https://weblearnbd.net/wp/bioxlab/contact/">Purchase Now <span><svg width="22" height="8" viewBox="0 0 22 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M21.3536 4.35356C21.5488 4.15829 21.5488 3.84171 21.3536 3.64645L18.1716 0.464468C17.9763 0.269206 17.6597 0.269205 17.4645 0.464468C17.2692 0.65973 17.2692 0.976312 17.4645 1.17157L20.2929 4L17.4645 6.82843C17.2692 7.02369 17.2692 7.34027 17.4645 7.53554C17.6597 7.7308 17.9763 7.7308 18.1716 7.53554L21.3536 4.35356ZM-4.37114e-08 4.5L21 4.5L21 3.5L4.37114e-08 3.5L-4.37114e-08 4.5Z" fill="white"/></svg></span></a>
                </div>
                </div>
            </div>
        </div>
    </div>
    </section>
    <!-- pricing-area-end -->

    <!-- support-area -->
    <section class="support-area grey-bg pt-125 pb-130">
    <div class="container">
        <div class="row text-center">
            <div class="col-lg-12 col-md-12 col-12">
                <div class="tp-section">
                <span class="tp-section__sub-title left-line right-line mb-20">Get in touch</span>
                <h3 class="tp-section__title mb-70">Need Any Help</h3>
                </div>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-lg-10 col-md-12 col-12">
                <div class="tp-support-form text-center">
                <span>Derect Contact with us</span>
                <form action="#">
                    <input type="text" placeholder="Enter your Name">
                    <input type="text" placeholder="Enter your Mail">
                    <textarea name="massage" placeholder="Type your massage"></textarea>
                </form>
                <div class="tp-support-form__btn">
                    <button class="tp-btn">Send Massage</button>
                </div>
                </div>
            </div>
        </div>
    </div>
    </section>
    <!-- support-area-end -->

</main>

<?php
get_footer();
