<?php

/**
* Template Name: Team Details
 * @package rasalina
 */

get_header();


?>

<main>

   <!-- team-details-area -->
   <section class="team-details-area pt-130 pb-70">
      <div class="container">
         <div class="row">
            <div class="col-lg-5 col-md-6">
               <div class="tp-team-dtls__thumb mb-50">
                  <img src="<?php echo get_template_directory_uri(); ?>/assets/img/team/team-details-01.jpg" alt="team-thumb">
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="tp-team-dtls__content mt-50 mb-50">
                  <h4 class="tp-team-dtls__title mb-10"><a href="https://weblearnbd.net/wp/bioxlab/team/">Cameron Williamson</a></h4>
                  <span class="mb-35">Genetic Specialist</span>
                  <p>Providing insight-driven transformation to <br>investment banks, wealth and asset mana,<br> exchanges, Finance </p>
                  <div class="tp-team-dtls__info">
                     <ul>
                        <li>Expertise: <span>Genetic Specialist</span></li>
                        <li>Experience: <span>15 Years</span></li>
                        <li>E-mail: <span><a href="mailto:webmail.info@gmail.com"> webmail.info@gmail.com</a></span></li>
                     </ul>
                  </div>
               </div>
            </div>
            <div class="col-lg-3 col-md-12">
               <div class="tp-team-dtls__social mt-45 mb-50">
                  <a href="#"><i class="fa-brands fa-facebook-f"></i></a>
                  <a class="tp-dtls-insta" href="#"><i class="fa-brands fa-instagram"></i></a>
                  <a class="tp-dtls-tweet" href="#"><i class="fa-brands fa-twitter"></i></a>
                  <a class="tp-dtls-pinter" href="#"><i class="fa-brands fa-pinterest-p"></i></a>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-lg-12">
               <div class="tp-team-dtls-text mt-40">
                  <h4 class="tp-team-dtls-text__title mb-30">Personal Experience</h4>
                  <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet.</p>
                  <p>Must explain to you how all this mistaken idea of denouncing works pleasure and praising uts pain was born and I will gives you a itself completed account of the system, and sed expounds the ut actual teachings of that greater sed explores truth. Denouncing works pleasures and praising pains was us born and I will gives you a completed ut workers accounts of the system. sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-lg-4 col-md-6">
               <div class="tp-team-dtls-item mb-50 mt-35 wow fadeInUp" data-wow-delay=".2s">
                  <h4 class="tp-team-dtls-item__title mb-25">Skills</h4>
                  <p>Must explain to you how all praising uts pain <br>was born and I will gives you a itself completed <br>account of the system, and sed expounds the <br> ut actual teachings of that greater</p>
                  <div class="tp-team-dtls-item__list">
                     <ul>
                        <li><i class="fa-solid fa-check"></i>Extramural Funding</li>
                        <li><i class="fa-solid fa-check"></i>Bacteria Markers</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                        <li><i class="fa-solid fa-check"></i>In aliquet dui nec lectus</li>
                        <li><i class="fa-solid fa-check"></i>Extramural Funding</li>
                        <li><i class="fa-solid fa-check"></i>Bacteria Markers</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                     </ul>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="tp-team-dtls-item mb-50 mt-35 ml-40 wow fadeInUp" data-wow-delay=".4s">
                  <h4 class="tp-team-dtls-item__title mb-25">Education</h4>
                  <p>Must explain to you how all praising uts pain <br>was born and I will gives you a itself completed <br>account of the system, and sed expounds the <br> ut actual teachings of that greater</p>
                  <div class="tp-team-dtls-item__list">
                     <ul>
                        <li><i class="fa-solid fa-check"></i>Extramural Funding</li>
                        <li><i class="fa-solid fa-check"></i>Bacteria Markers</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                        <li><i class="fa-solid fa-check"></i>In aliquet dui nec lectus</li>
                        <li><i class="fa-solid fa-check"></i>Extramural Funding</li>
                        <li><i class="fa-solid fa-check"></i>Bacteria Markers</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                     </ul>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="tp-team-dtls-item mb-50 mt-35 ml-75 wow fadeInUp" data-wow-delay=".6s">
                  <h4 class="tp-team-dtls-item__title mb-25">Awards</h4>
                  <p>Must explain to you how all praising uts pain <br>was born and I will gives you a itself completed <br>account of the system, and sed expounds the <br> ut actual teachings of that greater</p>
                  <div class="tp-team-dtls-item__list">
                     <ul>
                        <li><i class="fa-solid fa-check"></i>Extramural Funding</li>
                        <li><i class="fa-solid fa-check"></i>Bacteria Markers</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                        <li><i class="fa-solid fa-check"></i>In aliquet dui nec lectus</li>
                        <li><i class="fa-solid fa-check"></i>Extramural Funding</li>
                        <li><i class="fa-solid fa-check"></i>Bacteria Markers</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- team-details-area-end -->

   <!-- support-area -->
   <section class="support-area grey-bg pt-125 pb-130">
      <div class="container">
         <div class="row text-center">
            <div class="col-lg-12 col-md-12 col-12">
               <div class="tp-section">
                  <span class="tp-section__sub-title left-line right-line mb-20">Get in touch</span>
                  <h3 class="tp-section__title mb-70">Need Any Help</h3>
               </div>
            </div>
         </div>
         <div class="row justify-content-center">
            <div class=" col-xl-10 col-lg-12 col-md-12 col-12">
               <div class="tp-support-form text-center">
                  <span>Derect Contact with us</span>
                  <form action="#">
                     <input type="text" placeholder="Enter your Name">
                     <input type="text" placeholder="Enter your Mail">
                     <textarea name="massage" placeholder="Type your massage"></textarea>
                  </form>
                  <div class="tp-support-form__btn">
                     <button class="tp-btn">Send Massage</button>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- support-area-end -->

</main>

<?php
get_footer();
