<?php

/**
* Template Name: About
 * @package sectox
 */

get_header();


?>

<main>

   <!-- about-area -->
   <section class="about-area pt-130 pb-70">
      <div class="container">
         <div class="row">
            <div class="col-xl-6 col-lg-4 col-12">
               <div class="tp-about-thumb mb-60 wow fadeInLeft" data-wow-delay=".3s">
                  <div class="tp-ab-img d-flex">
                     <div class="tp-ab-main-img p-relative">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/about/about-bg-04.jpg" alt="about-thumb">
                        <div class="about__exprience tp-ab-counter">
                           <h3 class="counter">12</h3>
                           <i>Years of <br>Experience</i>
                        </div>
                     </div>
                     <div class="tp-ab-shape d-none d-md-block d-lg-none d-xl-block">
                        <img class="ab-shape-one" src="<?php echo get_template_directory_uri(); ?>/assets/img/about/about-bg-05.jpg" alt="about-shape">
                        <img class="ab-shape-two" src="<?php echo get_template_directory_uri(); ?>/assets/img/about/about-bg-06.jpg" alt="img">
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xl-6 col-lg-8 col-12">
               <div class="about-content about-align mb-60 wow fadeInRight" data-wow-delay=".3s">
                  <div class="tp-section">
                     <h3 class="tp-section__title ab-title mb-25">We’ll Ensure You Alwasy Get Best Results.</h3>
                     <a class="tp-section__link" href="#">Read our MIssion & Vission <i class="fa-solid fa-arrow-right"></i></a>
                     <p class=" mr-20 mb-40">Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscipit loborti excommodo habent claritatem insitamconse quat.Exerci tationlobortis nisl aliquip ex ea commodo habent claritatem insitamconse quat.</p>
                  </div>
                  <div class="tp-about__info-list ab-check-list mb-55">
                     <ul>
                        <li><i class="fa-solid fa-check"></i>Extramural Funding</li>
                        <li><i class="fa-solid fa-check"></i>Bacteria Markers</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                        <li><i class="fa-solid fa-check"></i>In aliquet dui nec lectus</li>
                     </ul>
                  </div>
                  <div class="about-content__btn"><a href="https://weblearnbd.net/wp/bioxlab/about/" class="tp-btn">About us</a></div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- about-area-end -->

   <!-- counter-area -->
   <section class="counter-area pb-100">
      <div class="container">
         <div class="row">
            <div class="col-xl-3 col-md-6">
               <div class="counter__item blue-border mb-30 wow fadeInUp" data-wow-delay=".2s">
                  <div class="counter__icon mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">1492</span></h4>
                     <p>Laboratories in 100+ states</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-md-6">
               <div class="counter__item pink-border mb-30 wow fadeInUp" data-wow-delay=".4s">
                  <div class="counter__icon pink-hard mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">152</span></h4>
                     <p>Laboratory specialists</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-md-6">
               <div class="counter__item sky-border mb-30 wow fadeInUp" data-wow-delay=".6s">
                  <div class="counter__icon sky-hard mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">1022</span></h4>
                     <p>Material collection points</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-md-6">
               <div class="counter__item green-border mb-30 wow fadeInUp" data-wow-delay=".8s">
                  <div class="counter__icon green-hard mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">24332</span></h4>
                     <p>Patients diagnosed in 2022</p>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- counter-area-end -->

   <!-- choose-area -->
   <section class="choose-area theme-bg pt-120 pb-120">
      <div class="container">
         <div class="row">
            <div class="col-lg-12">
               <div class="tp-section text-center">
                  <span class="tp-section__sub-title left-line right-line mb-25">Our Specialists</span>
                  <h3 class="tp-section__title title-white mb-85">Why Choose Us</h3>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-xl-3 col-md-6">
               <div class="tp-choose__item ml-15 mb-100 wow fadeInUp" data-wow-delay=".2s">
                  <div class="tp-choose__icon mb-40">
                     <i class="flaticon-microscope"></i>
                  </div>
                  <div class="tp-choose__content">
                     <h4 class="tp-choose__title mb-20">High Quality <br>Services</h4>
                     <p>Nam eget dui vel quam sodales <br>semper quis porttitor tortor.</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-md-6">
               <div class="tp-choose__item ml-35 mb-100 wow fadeInUp" data-wow-delay=".4s">
                  <div class="tp-choose__icon pink-icon mb-40">
                     <i class="flaticon-thinking"></i>
                  </div>
                  <div class="tp-choose__content">
                     <h4 class="tp-choose__title mb-20">Fast Working <br>Process</h4>
                     <p>Nam eget dui vel quam sodales <br>semper quis porttitor tortor.</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-md-6">
               <div class="tp-choose__item ml-55 mb-100 wow fadeInUp" data-wow-delay=".6s">
                  <div class="tp-choose__icon green-icon mb-40">
                     <i class="flaticon-24-hours-1"></i>
                  </div>
                  <div class="tp-choose__content">
                     <h4 class="tp-choose__title mb-20">24/7 Customer <br> Support</h4>
                     <p>Nam eget dui vel quam sodales <br>semper quis porttitor tortor.</p>
                  </div>
               </div>
            </div>
            <div class="col-xl-3 col-md-6">
               <div class="tp-choose__item ml-75 mb-100 wow fadeInUp" data-wow-delay=".8s">
                  <div class="tp-choose__icon sky-icon mb-40">
                     <i class="flaticon-team"></i>
                  </div>
                  <div class="tp-choose__content">
                     <h4 class="tp-choose__title mb-20">We have <br> Expert Team</h4>
                     <p>Nam eget dui vel quam sodales <br>semper quis porttitor tortor.</p>
                  </div>
               </div>
            </div>
         </div>
         <div class="row text-center">
            <div class="col-lg-12">
               <div class="tp-choose-option">
                  <span>Laboratories Used For Scientific Research : <a href="https://weblearnbd.net/wp/bioxlab/contact/">Take Many Forms<i class="fa-solid fa-arrow-right"></i></a></span>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- choose-area-end -->

   <!-- nav-tabs-area -->
   <section class="nav-area tp-common-area pt-130 pb-80">
      <div class="container">
         <!-- nab-and-tabs -->
         <ul class="nav tp-nav-tavs mb-70" id="myTab" role="tablist">
            <li class="nav-item" role="presentation">
            <button class="nav-link active" id="home-tab" data-bs-toggle="tab" data-bs-target="#home-tab-pane" type="button" role="tab" aria-controls="home-tab-pane" aria-selected="true">Our Process</button>
            </li>
            <li class="nav-item" role="presentation">
            <button class="nav-link" id="profile-tab" data-bs-toggle="tab" data-bs-target="#profile-tab-pane" type="button" role="tab" aria-controls="profile-tab-pane" aria-selected="false">OUr Mission</button>
            </li>
            <li class="nav-item" role="presentation">
            <button class="nav-link" id="contact-tab" data-bs-toggle="tab" data-bs-target="#contact-tab-pane" type="button" role="tab" aria-controls="contact-tab-pane" aria-selected="false">OUr Value</button>
            </li>
         </ul>
         <div class="tab-content" id="myTabContent">
            <div class="tab-pane fade show active" id="home-tab-pane" role="tabpanel" aria-labelledby="home-tab" tabindex="0">
               <span class="nav-info d-flex justify-content-center text-center mb-75">Your full service lab for clinical trials. Our process  is to ensure the generation of <br> accurate and precise findings</span>
               <div class="row">
                  <div class="col-xl-4 col-lg-4 col-md-6">
                     <div class="navtabs nav-primary p-relative text-center mb-40">
                        <div class="navtabs__icon mb-35">
                           <i class="flaticon-approval"></i>
                        </div>
                        <div class="navtabs__content">
                           <h5 class="navtabs__title mb-25 mb-10">Generate Proposal</h5>
                           <p>Testing Begins many varios <br> suffered alten in some</p>
                        </div>
                        <div class="navtabs__shape d-none d-lg-block">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/shape/navtabs-01.png" alt="shape">
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-4 col-lg-4 col-md-6">
                     <div class="navtabs nav-secondary p-relative text-center mb-40">
                        <div class="navtabs__icon mb-35">
                           <i class="flaticon-flask"></i>
                        </div>
                        <div class="navtabs__content">
                           <h5 class="navtabs__title mb-25 mb-10">Testing Begins</h5>
                           <p>There are many varios passages <br>suffered alten in some</p>
                        </div>
                        <div class="navtabs__shape d-none d-lg-block">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/shape/navtabs-01.png" alt="shape">
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-4 col-lg-4 col-md-6">
                     <div class="navtabs nav-tertiary  text-center mb-40">
                        <div class="navtabs__icon mb-35">
                           <i class="flaticon-report"></i>
                        </div>
                        <div class="navtabs__content">
                           <h5 class="navtabs__title mb-25 mb-10">Reports Delivered</h5>
                           <p>There are many varios passages <br>suffered alten in some</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="tab-pane fade" id="profile-tab-pane" role="tabpanel" aria-labelledby="profile-tab" tabindex="0">
               <span class="nav-info d-flex justify-content-center text-center mb-75">Your full service lab for clinical trials. Our process  is to ensure the generation of <br> accurate and precise findings</span>
               <div class="row">
                  
                  <div class="col-xl-6 col-lg-6 col-md-12 order-lg-2">
                     <div class="nabmission mb-30">
                        <div class="nabmission__content text-center ml-50 mr-50 pt-20">
                           <h4 class="nabmission__title mb-35">Our Mission is Give You Always Best Results.</h4>
                           <p class="mb-35">Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscipit loborti excommodo habent claritatem insitamconse quat.Exerci tationlobortis nisl aliquip ex ea commodo habent claritatem insitamconse quat.</p>
                           <p>Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscip</p>
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-3 col-lg-3 col-md-6 order-lg-1">
                     <div class="nabthumb mb-30">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/tab/tab-thumb-03.jpg" alt="tab-thumb">
                     </div>
                  </div>
                  <div class="col-xl-3 col-lg-3 col-md-6 order-lg-3">
                     <div class="nabthumb mb-30">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/tab/tab-thumb-04.jpg" alt="tab-thumb">
                     </div>
                  </div>
               </div>
            </div>
            <div class="tab-pane fade" id="contact-tab-pane" role="tabpanel" aria-labelledby="contact-tab" tabindex="0">
               <span class="nav-info d-flex justify-content-center text-center mb-75">Your full service lab for clinical trials. Our process  is to ensure the generation of <br> accurate and precise findings</span>
               <div class="row">
                  <div class="col-xl-6 col-lg-6 col-md-12 order-lg-2">
                     <div class="nabmission mb-30">
                        <div class="nabmission__content text-center ml-50 mr-50 pt-20">
                           <h4 class="nabmission__title mb-35">We are Trusted by over 25000+ of customers</h4>
                           <p class="mb-35">Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscipit loborti excommodo habent claritatem insitamconse quat.Exerci tationlobortis nisl aliquip ex ea commodo habent claritatem insitamconse quat.</p>
                           <p>Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscip</p>
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-3 col-lg-3 col-md-6 order-lg-1">
                     <div class="nabthumb mb-30">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/tab/tab-thumb-01.jpg" alt="tab-thumb">
                     </div>
                  </div>
                  <div class="col-xl-3 col-lg-3 col-md-6 order-lg-3">
                     <div class="nabthumb mb-30">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/tab/tab-thumb-02.jpg" alt="tab-thumb">
                     </div>
                  </div>
               </div>
            </div>
         </div>
         
         <!-- nab-and-tabs-end -->
      </div>
   </section>
   <!-- nav-tabs-area-end -->

   <!-- team-area -->
   <section class="team-area grey-bg pt-120 pb-80" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-01.png">
      <div class="container wow fadeInUp" data-wow-delay=".3s">
         <div class="row align-items-center">
            <div class="col-lg-8 col-md-8 col-12">
               <div class="tp-section">
                  <span class="tp-section__sub-title left-line mb-25">Our Team</span>
                  <h3 class="tp-section__title mb-75">Meet Specialist</h3>
               </div>
            </div>
            <div class="col-lg-4 col-md-4 col-12">
               <div class="tp-team-arrow d-flex align-items-center">
                  <div class="team-p"><i class="fa-regular fa-arrow-left"></i></div>
                  <div class="team-n"><i class="fa-regular fa-arrow-right"></i></div>
               </div>
            </div>
         </div>
         <div class="swiper-container team-active">
            <div class="swiper-wrapper">
               <div class="swiper-slide">
                  <div class="tp-team mb-50">
                     <div class="tp-team__thumb fix">
                        <a href="https://weblearnbd.net/wp/bioxlab/team-details/"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/team/team-thumb-01.jpg" alt="team-thumb"></a>
                     </div>
                     <div class="tp-team__content">
                        <h4 class="tp-team__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/team-details/">Cameron Williamson</a></h4>
                        <span class="tp-team__position mb-30">Genetic Specialist</span>
                        <p>Providing insight-driven transformation to investment banks, wealth and asset mana, exchanges, Finance </p>
                        <div class="tp-team__social">
                           <a class="tp-youtube" href="#"><i class="fa-brands fa-youtube"></i></a>
                           <a class="tp-twitter" href="#"><i class="fa-brands fa-twitter"></i></a>
                           <a class="tp-fb" href="#"><i class="fa-brands fa-facebook-f"></i></a>
                           <a class="tp-skype" href="#"><i class="fa-brands fa-skype"></i></a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="swiper-slide">
                  <div class="tp-team mb-50">
                     <div class="tp-team__thumb fix">
                        <a href="https://weblearnbd.net/wp/bioxlab/team-details/"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/team/team-thumb-02.jpg" alt="team-thumb"></a>
                     </div>
                     <div class="tp-team__content">
                        <h4 class="tp-team__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/team-details/">Savannah Nguyen</a></h4>
                        <span class="tp-team__position mb-30">Neuro Specialist</span>
                        <p>Providing insight-driven transformation to investment banks, wealth and asset mana, exchanges, Finance </p>
                        <div class="tp-team__social">
                           <a class="tp-youtube" href="#"><i class="fa-brands fa-youtube"></i></a>
                           <a class="tp-twitter" href="#"><i class="fa-brands fa-twitter"></i></a>
                           <a class="tp-fb" href="#"><i class="fa-brands fa-facebook-f"></i></a>
                           <a class="tp-skype" href="#"><i class="fa-brands fa-skype"></i></a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="swiper-slide">
                  <div class="tp-team mb-50">
                     <div class="tp-team__thumb fix">
                        <a href="https://weblearnbd.net/wp/bioxlab/team-details/"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/team/team-thumb-03.jpg" alt="team-thumb"></a>
                     </div>
                     <div class="tp-team__content">
                        <h4 class="tp-team__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/team-details/">Darlene Robertson</a></h4>
                        <span class="tp-team__position mb-30">gynecology Specialist</span>
                        <p>Providing insight-driven transformation to investment banks, wealth and asset mana, exchanges, Finance </p>
                        <div class="tp-team__social">
                           <a class="tp-youtube" href="#"><i class="fa-brands fa-youtube"></i></a>
                           <a class="tp-twitter" href="#"><i class="fa-brands fa-twitter"></i></a>
                           <a class="tp-fb" href="#"><i class="fa-brands fa-facebook-f"></i></a>
                           <a class="tp-skype" href="#"><i class="fa-brands fa-skype"></i></a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="swiper-slide">
                  <div class="tp-team mb-50">
                     <div class="tp-team__thumb fix">
                        <a href="https://weblearnbd.net/wp/bioxlab/team-details/"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/team/team-thumb-04.jpg" alt="team-thumb"></a>
                     </div>
                     <div class="tp-team__content">
                        <h4 class="tp-team__title mb-15"><a href="https://weblearnbd.net/wp/bioxlab/team-details/">Jhon Methweu</a></h4>
                        <span class="tp-team__position mb-30">Pediatric Specialist</span>
                        <p>Providing insight-driven transformation to investment banks, wealth and asset mana, exchanges, Finance </p>
                        <div class="tp-team__social">
                           <a class="tp-youtube" href="#"><i class="fa-brands fa-youtube"></i></a>
                           <a class="tp-twitter" href="#"><i class="fa-brands fa-twitter"></i></a>
                           <a class="tp-fb" href="#"><i class="fa-brands fa-facebook-f"></i></a>
                           <a class="tp-skype" href="#"><i class="fa-brands fa-skype"></i></a>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- team-area-end -->


</main>
    
<?php
get_footer();
