<?php

/**
* Template Name: Contact
 * @package sectox
 */

get_header();


?>

<main>

   <!-- contact-area -->
   <section class="contact-area pt-130 pb-115">
      <div class="container">
         <div class="row">
            <div class="col-lg-4 col-md-5 col-12 wow fadeInLeft" data-wow-delay=".4s">
               <div class="tpcontact mr-60 mb-60 wow fadeInUp" data-wow-delay=".2s">
                  <div class="tpcontact__item text-center">
                     <div class="tpcontact__icon mb-20">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/contact-01.svg" alt="img">
                     </div>
                     <div class="tpcontact__address">
                        <h4 class="tpcontact__title mb-15">Address line</h4>
                        <span><a href="https://weblearnbd.net/wp/bioxlab/contact/">Bowery St, New York, NY <br> 10013,USA</a></span>
                     </div>
                  </div>
               </div>
               <div class="tpcontact mr-60 mb-60 wow fadeInUp" data-wow-delay=".4s">
                  <div class="tpcontact__item text-center">
                     <div class="tpcontact__icon mb-20">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/contact-02.svg" alt="img">
                     </div>
                     <div class="tpcontact__address">
                        <h4 class="tpcontact__title mb-15">Phone Number</h4>
                        <span><a href="tel:2556523">+1255 - 568 - 6523</a></span>
                        <span><a href="tel:2556523">+1255 - 568 - 6523</a></span>
                     </div>
                  </div>
               </div>
               <div class="tpcontact mr-60 mb-60 wow fadeInUp" data-wow-delay=".6s">
                  <div class="tpcontact__item text-center">
                     <div class="tpcontact__icon mb-20">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/contact-03.svg" alt="img">
                     </div>
                     <div class="tpcontact__address">
                        <h4 class="tpcontact__title mb-15">Opening Hours</h4>
                        <span>Moday - Friday <br>09:00 AM - 05:00 PM</span>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-lg-8 col-md-7 col-12">
               <div class="contactform wow fadeInRight" data-wow-delay=".4s">
                  <h4 class="contactform__title mb-35">Send us a Massage :</h4>
                  <div class="contactform__list mb-60">
                     <form action="#">
                        <div class="row">
                           <div class="col-lg-6">
                              <div class="contactform__input mb-30">
                                 <input type="text" placeholder="Enter your Name">
                              </div>
                           </div>
                           <div class="col-lg-6">
                              <div class="contactform__input mb-30">
                                 <input type="email" placeholder="Enter your mail">
                              </div>
                           </div>
                           <div class="col-lg-6">
                              <div class="contactform__input mb-30">
                                 <input type="text" placeholder="Enter your number">
                              </div>
                           </div>
                           <div class="col-lg-6">
                              <div class="contactform__input mb-30">
                                 <input type="text" placeholder="Enter your website">
                              </div>
                           </div>
                           <div class="col-lg-12">
                              <div class="contactform__input mb-30">
                                 <textarea placeholder="Type your comment"></textarea>
                              </div>
                           </div>
                           <div class="col-lg-12">
                              <div class="contactform__input mb-30-btn">
                                 <button type="submit" class="tp-btn">Send Massage</button>
                              </div>
                           </div>
                        </div>
                     </form>
                  </div>
                  <div class="row">
                     <div class="col-lg-12">
                        <div class="tpcontactmap">
                           <iframe src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d56215.718841453985!2d-0.19959027821222705!3d51.48739183082915!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1slondon%20eye!5e0!3m2!1sen!2sbd!4v1656749326947!5m2!1sen!2sbd" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- contact-area-end -->

</main>

<?php
get_footer();
