<?php

/**
* Template Name: Home 03
 * @package sectox
 */

get_header();

?>

<div class="content-layout-right">

   <!-- hero-area -->
   <section class="hero-area hero-bg" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/banner/hero-bg-01.jpg">
      <div class="tpherobg">
         <img src="<?php echo get_template_directory_uri(); ?>/assets/img/shape/hero-shape-01.png" alt="img">
      </div>
      <div class="container">
         <div class="row">
            <div class="col-lg-12">
               <div class="tpherotext">
                  <h4 class="tpherotext__title mb-40">Research and <br>Verify physics <br> laboratory</h4>
                  <p>Your full service lab for clinical trials. Our mission is to ensure <br> the generation of accurate and precise findings</p>
                  <div class="tpherotext__btn">
                     <a href="https://weblearnbd.net/wp/bioxlab/contact/" class="tp-btn-second">Book  Appointment</a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- hero-area-end -->

   <!-- about-area -->
   <section class="about-area tp-common-area pt-130 pb-70">
      <div class="container">
         <div class="row">
            <div class="col-xl-6 col-lg-6 col-12">
               <div class="tp-about__content mb-50 wow fadeInLeft" data-wow-delay=".3s">
                  <div class="tp-section">
                     <span class="tp-section__sub-title left-line mb-25">About Us</span>
                     <h3 class="tp-section__title about-title mb-30">We’ll Ensure You Always <br> Get Best Results.</h3>
                     <a class="tp-section__link" href="#">Read our MIssion & Vission <i class="fa-solid fa-arrow-right"></i></a>
                     <p class=" mr-20 mb-45">Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscipit loborti excommodo habent claritatem insitamconse quat.Exerci tationlobortis nisl aliquip ex ea commodo habent claritatem insitamconse quat.</p>
                  </div>
                  <div class="tp-about__info-list mb-55">
                     <ul>
                        <li><i class="fa-solid fa-check"></i>Extramural Funding</li>
                        <li><i class="fa-solid fa-check"></i>Bacteria Markers</li>
                        <li><i class="fa-solid fa-check"></i>Nam nec mi euismod euismod</li>
                        <li><i class="fa-solid fa-check"></i>In aliquet dui nec lectus</li>
                     </ul>
                  </div>
                  <div class="tp-about__btn">
                     <a class="tp-btn" href="https://weblearnbd.net/wp/bioxlab/about/">About us</a>
                  </div>                       
               </div>
            </div>
            <div class="col-xl-6 col-lg-6 col-12">
               <div class="tp-about-thumb tp-3-thumb mb-60 wow fadeInRight" data-wow-delay=".3s">
                  <div class="tp-ab-img">
                     <div class="tp-ab-main-img p-relative">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/about/about-bg-07.jpg" alt="about-thumb">
                        <div class="about__exprience tp-ab-counter ab-count">
                           <h3 class="counter">12</h3>
                           <i>Years of <br>Experience</i>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- about-area-end -->

   <!-- services-area -->
   <section class="services-area tp-common-area pt-120 pb-130 grey-bg" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-01.png">
      <div class="container">
         <div class="row align-items-center">
            <div class="col-lg-5 col-md-12 col-12">
               <div class="tp-section tp-section-center">
                  <span class="tp-section__sub-title left-line mb-20">our Services</span>
                  <h3 class="tp-section__title mb-75">Service Area</h3>
               </div>
            </div>
            <div class="col-lg-7 col-md-12 col-12">
               <div class="services-link tp-section-center">
                  <span>We'll ensure you always get the best results:<a href="https://weblearnbd.net/wp/bioxlab/contact/">Contact us<i class="fa-solid fa-arrow-right"></i></a></span>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-xxl-4 col-xl-6 col-lg-6 col-md-6 col-12">
               <div class="services-thumb-box mb-30 wow fadeInUp" data-wow-delay=".2s">
                  <div class="services-thumb-box__thumb fix fix">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/services/services-thumb-01.jpg" alt="services-thumb">
                  </div>
                  <div class="services-thumb-box__text-area d-flex align-items-center">
                     <div class="services-thumb-box__icon mr-20">
                        <i class="flaticon-hemoglobin-test-meter"></i>
                     </div>
                     <div class="services-thumb-box__content">
                        <h5 class="services-thumb-box__title"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Hemoglobin Test</a></h5>
                        <a class="tp-btn-link" href="https://weblearnbd.net/wp/bioxlab/service-details/">Read More</a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xxl-4 col-xl-6 col-lg-6 col-md-6 col-12">
               <div class="services-thumb-box pink-round mb-30 wow fadeInUp" data-wow-delay=".4s">
                  <div class="services-thumb-box__thumb fix">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/services/services-thumb-02.jpg" alt="services-thumb">
                  </div>
                  <div class="services-thumb-box__text-area d-flex align-items-center">
                     <div class="services-thumb-box__icon mr-20">
                        <i class="flaticon-blood-test"></i>
                     </div>
                     <div class="services-thumb-box__content">
                        <h5 class="services-thumb-box__title"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Genarel Analysis</a></h5>
                        <a class="tp-btn-link" href="https://weblearnbd.net/wp/bioxlab/service-details/">Read More</a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xxl-4 col-xl-6 col-lg-6 col-md-6 col-12">
               <div class="services-thumb-box sky-round mb-30 wow fadeInUp" data-wow-delay=".6s">
                  <div class="services-thumb-box__thumb fix">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/services/services-thumb-03.jpg" alt="services-thumb">
                  </div>
                  <div class="services-thumb-box__text-area d-flex align-items-center">
                     <div class="services-thumb-box__icon mr-20">
                        <i class="flaticon-biochemistry"></i>
                     </div>
                     <div class="services-thumb-box__content">
                        <h5 class="services-thumb-box__title"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Biochemistry</a></h5>
                        <a class="tp-btn-link" href="https://weblearnbd.net/wp/bioxlab/service-details/">Read More</a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xxl-4 col-xl-6 col-lg-6 col-md-6 col-12">
               <div class="services-thumb-box blue-round mb-30 wow fadeInUp" data-wow-delay=".2s">
                  <div class="services-thumb-box__thumb fix">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/services/services-thumb-04.jpg" alt="services-thumb">
                  </div>
                  <div class="services-thumb-box__text-area d-flex align-items-center">
                     <div class="services-thumb-box__icon mr-20">
                        <i class="flaticon-bacteria"></i>
                     </div>
                     <div class="services-thumb-box__content">
                        <h5 class="services-thumb-box__title"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Hemoglobin Test</a></h5>
                        <a class="tp-btn-link" href="https://weblearnbd.net/wp/bioxlab/service-details/">Read More</a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xxl-4 col-xl-6 col-lg-6 col-md-6 col-12">
               <div class="services-thumb-box mb-30 wow fadeInUp" data-wow-delay=".4s">
                  <div class="services-thumb-box__thumb fix">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/services/services-thumb-05.jpg" alt="services-thumb">
                  </div>
                  <div class="services-thumb-box__text-area d-flex align-items-center">
                     <div class="services-thumb-box__icon mr-20">
                        <i class="flaticon-dna-1"></i>
                     </div>
                     <div class="services-thumb-box__content">
                        <h5 class="services-thumb-box__title"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">histopatology</a></h5>
                        <a class="tp-btn-link" href="https://weblearnbd.net/wp/bioxlab/service-details/">Read More</a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xxl-4 col-xl-6 col-lg-6 col-md-6 col-12">
               <div class="services-thumb-box pink-round mb-30 wow fadeInUp" data-wow-delay=".6s">
                  <div class="services-thumb-box__thumb fix">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/services/services-thumb-06.jpg" alt="services-thumb">
                  </div>
                  <div class="services-thumb-box__text-area d-flex align-items-center">
                     <div class="services-thumb-box__icon mr-20">
                        <i class="flaticon-dna"></i>
                     </div>
                     <div class="services-thumb-box__content">
                        <h5 class="services-thumb-box__title"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Genetics</a></h5>
                        <a class="tp-btn-link" href="https://weblearnbd.net/wp/bioxlab/service-details/">Read More</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-md-12">
               <div class="tp-services-btn text-center pt-30">
                  <a href="https://weblearnbd.net/wp/bioxlab/service-details/" class="tp-btn">All Service</a>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- services-area-end -->

   <!-- counter-area -->
   <section class="counter-area tp-common-area pt-130">
      <div class="container">
         <div class="row">
            <div class="col-xxl-3 col-xl-6 col-md-6">
               <div class="counter__item blue-border mb-30 wow fadeInUp" data-wow-delay=".2s">
                  <div class="counter__icon mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">1492</span></h4>
                     <p>Laboratories in 100+ states</p>
                  </div>
               </div>
            </div>
            <div class="col-xxl-3 col-xl-6 col-md-6">
               <div class="counter__item pink-border mb-30 wow fadeInUp" data-wow-delay=".4s">
                  <div class="counter__icon pink-hard mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">152</span></h4>
                     <p>Laboratory specialists</p>
                  </div>
               </div>
            </div>
            <div class="col-xxl-3 col-xl-6 col-md-6">
               <div class="counter__item sky-border mb-30 wow fadeInUp" data-wow-delay=".6s">
                  <div class="counter__icon sky-hard mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">1022</span></h4>
                     <p>Material collection points</p>
                  </div>
               </div>
            </div>
            <div class="col-xxl-3 col-xl-6 col-md-6">
               <div class="counter__item green-border mb-30 wow fadeInUp" data-wow-delay=".8s">
                  <div class="counter__icon green-hard mb-15">
                     <i></i>
                  </div>
                  <div class="counter__content">
                     <h4 class="counter__title"><span class="counter">24332</span></h4>
                     <p>Patients diagnosed in 2022</p>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- counter-area-end -->  
   
   <!-- nav-tabs-area -->
   <section class="nav-area tp-common-area pt-130 pb-80">
      <div class="container">
         <!-- nab-and-tabs -->
         <ul class="nav tp-nav-tavs mb-70" id="myTab" role="tablist">
            <li class="nav-item" role="presentation">
            <button class="nav-link active" id="home-tab" data-bs-toggle="tab" data-bs-target="#home-tab-pane" type="button" role="tab" aria-controls="home-tab-pane" aria-selected="true">Our Process</button>
            </li>
            <li class="nav-item" role="presentation">
            <button class="nav-link" id="profile-tab" data-bs-toggle="tab" data-bs-target="#profile-tab-pane" type="button" role="tab" aria-controls="profile-tab-pane" aria-selected="false">OUr Mission</button>
            </li>
            <li class="nav-item" role="presentation">
            <button class="nav-link" id="contact-tab" data-bs-toggle="tab" data-bs-target="#contact-tab-pane" type="button" role="tab" aria-controls="contact-tab-pane" aria-selected="false">OUr Value</button>
            </li>
         </ul>
         <div class="tab-content" id="myTabContent">
            <div class="tab-pane fade show active" id="home-tab-pane" role="tabpanel" aria-labelledby="home-tab" tabindex="0">
               <span class="nav-info d-flex justify-content-center text-center mb-75">Your full service lab for clinical trials. Our process  is to ensure the generation of <br> accurate and precise findings</span>
               <div class="row">
                  <div class="col-xl-4 col-lg-4 col-md-6">
                     <div class="navtabs nav-primary p-relative text-center mb-40">
                        <div class="navtabs__icon mb-35">
                           <i class="flaticon-approval"></i>
                        </div>
                        <div class="navtabs__content">
                           <h5 class="navtabs__title mb-25 mb-10">Generate Proposal</h5>
                           <p>Testing Begins many varios <br> suffered alten in some</p>
                        </div>
                        <div class="navtabs__shape d-none d-lg-block">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/shape/navtabs-01.png" alt="shape">
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-4 col-lg-4 col-md-6">
                     <div class="navtabs nav-secondary p-relative text-center mb-40">
                        <div class="navtabs__icon mb-35">
                           <i class="flaticon-flask"></i>
                        </div>
                        <div class="navtabs__content">
                           <h5 class="navtabs__title mb-25 mb-10">Testing Begins</h5>
                           <p>There are many varios passages <br>suffered alten in some</p>
                        </div>
                        <div class="navtabs__shape d-none d-lg-block">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/shape/navtabs-01.png" alt="shape">
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-4 col-lg-4 col-md-6">
                     <div class="navtabs nav-tertiary  text-center mb-40">
                        <div class="navtabs__icon mb-35">
                           <i class="flaticon-report"></i>
                        </div>
                        <div class="navtabs__content">
                           <h5 class="navtabs__title mb-25 mb-10">Reports Delivered</h5>
                           <p>There are many varios passages <br>suffered alten in some</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="tab-pane fade" id="profile-tab-pane" role="tabpanel" aria-labelledby="profile-tab" tabindex="0">
               <span class="nav-info d-flex justify-content-center text-center mb-75">Your full service lab for clinical trials. Our process  is to ensure the generation of <br> accurate and precise findings</span>
               <div class="row">
                  <div class="col-xl-6 col-lg-6 col-md-12 order-lg-2">
                     <div class="nabmission mb-30">
                        <div class="nabmission__content text-center ml-50 mr-50 pt-20">
                           <h4 class="nabmission__title mb-35">Our Mission is Give You Always Best Results.</h4>
                           <p class="mb-35">Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscipit loborti excommodo habent claritatem insitamconse quat.Exerci tationlobortis nisl aliquip ex ea commodo habent claritatem insitamconse quat.</p>
                           <p>Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscip</p>
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-3 col-lg-3 col-md-6 order-lg-1">
                     <div class="nabthumb mb-30">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/tab/tab-thumb-03.jpg" alt="tab-thumb">
                     </div>
                  </div>
                  <div class="col-xl-3 col-lg-3 col-md-6 order-lg-3">
                     <div class="nabthumb mb-30">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/tab/tab-thumb-04.jpg" alt="tab-thumb">
                     </div>
                  </div>
               </div>
            </div>
            <div class="tab-pane fade" id="contact-tab-pane" role="tabpanel" aria-labelledby="contact-tab" tabindex="0">
               <span class="nav-info d-flex justify-content-center text-center mb-75">Your full service lab for clinical trials. Our process  is to ensure the generation of <br> accurate and precise findings</span>
               <div class="row">
                  <div class="col-xl-6 col-lg-6 col-md-12 order-lg-2">
                     <div class="nabmission mb-30">
                        <div class="nabmission__content text-center ml-50 mr-50 pt-20">
                           <h4 class="nabmission__title mb-35">We are Trusted by over 25000+ of customers</h4>
                           <p class="mb-35">Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscipit loborti excommodo habent claritatem insitamconse quat.Exerci tationlobortis nisl aliquip ex ea commodo habent claritatem insitamconse quat.</p>
                           <p>Exerci tation ullamcorper suscipit lobortis nisl aliquip ex ea commodo claritatem insitamconse quat.Exerci tation ullamcorper suscip</p>
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-3 col-lg-3 col-md-6 order-lg-1">
                     <div class="nabthumb mb-30">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/tab/tab-thumb-01.jpg" alt="tab-thumb">
                     </div>
                  </div>
                  <div class="col-xl-3 col-lg-3 col-md-6 order-lg-3">
                     <div class="nabthumb mb-30">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/tab/tab-thumb-02.jpg" alt="tab-thumb">
                     </div>
                  </div>
               </div>
            </div>
         </div>
         
         <!-- nab-and-tabs-end -->
      </div>
   </section>
   <!-- nav-tabs-area-end -->

   <!-- video-area -->
   <div class="video-area pt-10">
      <div class="video-bg p-relative">
         <img src="<?php echo get_template_directory_uri(); ?>/assets/img/banner/tp-video-bg-01.jpg" alt="video-bg">
         <div class="video-bg-icon">
            <a class="popup-video" href="https://www.youtube.com/watch?v=bqSt7wLxCDQ"><i class="fa-solid fa-play"></i></a>
         </div>
      </div>
   </div>
   <!-- video-area-end -->

   <!-- testimonial-aerea -->
   <div class="testimonial-area tp-common-area pt-130 pb-125">
      <div class="container p-relative">
         <div class="row justify-content-center">
            <div class="col-xxl-4 col-xl-5 col-lg-4 col-md-6">
               <div class="testi-thumb tp-testi-thumb-ava text-center">
                  <div class="swiper-container swiper  test-ava-active">
                     <div class="swiper-wrapper testi-avta-bottom pb-70">
                        <div class="swiper-slide">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/testi-ava-04.png" alt="testi-avata">
                        </div>
                        <div class="swiper-slide">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/testi-ava-05.png" alt="testi-avata">
                        </div>
                        <div class="swiper-slide">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/testi-ava-06.png" alt="testi-avata">
                        </div>
                        <div class="swiper-slide">
                           <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/testi-ava-07.png" alt="testi-avata">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="tp-testimonial-arrow">
               <div class="tp-testi-button-next"><i class="fa-regular fa-arrow-right"></i></div>
               <div class="tp-testi-button-prev"><i class="fa-regular fa-arrow-left"></i></div>
            </div>
         </div>
         <div class="row justify-content-center">
            <div class="col-xl-9 col-lg-10 col-md-11 col-10">
               <div class="swiper-container swiper tp-testimonial-text tp-testimonial-active">
                  <div class="swiper-wrapper">
                     <div class="swiper-slide">
                        <div class="testi-content text-center">
                           <p>“Bioxlab is another theme that is beautiful and professionally constructed by the developers. The price for the template is cheap but not the quality of the product. What a bargain. This theme works for many types of web sites and seems to be durable. Does not break and its easy to work with.</p>
                           <i>Darlene Robertson</i>
                           <span>CEO of (FlaxStudio)</span>
                        </div>
                     </div>
                     <div class="swiper-slide">
                        <div class="testi-content text-center">
                           <p>“Bioxlab is another theme that is beautiful and professionally constructed by the developers. The price for the template is cheap but not the quality of the product. What a bargain. This theme works for many types of web sites and seems to be durable. Does not break and its easy to work with.</p>
                           <i>Darlene Robertson</i>
                           <span>CEO of (FlaxStudio)</span>
                        </div>
                     </div>
                     <div class="swiper-slide">
                        <div class="testi-content text-center">
                           <p>“Bioxlab is another theme that is beautiful and professionally constructed by the developers. The price for the template is cheap but not the quality of the product. What a bargain. This theme works for many types of web sites and seems to be durable. Does not break and its easy to work with.</p>
                           <i>Darlene Robertson</i>
                           <span>CEO of (FlaxStudio)</span>
                        </div>
                     </div>
                     <div class="swiper-slide">
                        <div class="testi-content text-center">
                           <p>“Bioxlab is another theme that is beautiful and professionally constructed by the developers. The price for the template is cheap but not the quality of the product. What a bargain. This theme works for many types of web sites and seems to be durable. Does not break and its easy to work with.</p>
                           <i>Darlene Robertson</i>
                           <span>CEO of (FlaxStudio)</span>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <!-- testimonial-aerea-end -->

   <!-- blog-area -->
   <section class="blog-area tp-common-area grey-bg pt-125 pb-100" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-09.png">
      <div class="container">
         <div class="row align-items-center">
            <div class="col-md-8 col-12">
               <div class="tp-section mb-20">
                  <span class="tp-section__sub-title left-line mb-25">Blog & Article</span>
                  <h3 class="tp-section__title mb-60">Recent Blog Post</h3>
               </div>
            </div>
            <div class="col-md-4 col-12">
               <div class="tp-blog-btn mb-30">
                  <a href="https://weblearnbd.net/wp/bioxlab/blog/" class="tp-btn-second">All Blog</a>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-xxl-4 col-lg-6 col-md-6">
               <div class="blogthumb mb-30 wow fadeInUp" data-wow-delay=".3s" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/blog/blog-thumb-07.jpg">
                  <div class="blogitem">
                     <div class="fix inner-blog-wrap">
                        <div class="blogitem__avata-part">
                           <div class="blogitem__avata">
                              <div class="blogitem__avata-icon">
                                 <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/blog-ava-01.png" alt="blog-avata">
                              </div>
                              <div class="blogitem__avata-content">
                                 <span>Post by:</span>
                                 <a href="#">Alextina Rix</a>
                              </div>
                           </div>
                           <div class="blogitem__medi">
                              <a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">Medicine</a>
                           </div>
                        </div>
                        <div class="blogitem__title-area p-relative">
                           <div class="blog-item__date-info mb-15">
                              <ul class="d-flex align-items-center">
                                 <li><i class="fa-light fa-clock"></i>Dec 28, 2022</li>
                                 <li><i class="fa-light fa-eye"></i>1,526 views</li>
                              </ul>
                           </div>
                           <h5 class="blogitem__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">Coronavirus global health ecorage Design System</a></h5>
                           <div class="tp-blog__btn blog-bg-btn">
                              <a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">Read moRe</a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xxl-4 col-lg-6 col-md-6">
               <div class="blogthumb mb-30 pink-blog wow fadeInUp" data-wow-delay=".5s" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/blog/blog-thumb-08.jpg">
                  <div class="blogitem">
                     <div class="fix inner-blog-wrap">
                        <div class="blogitem__avata-part">
                           <div class="blogitem__avata">
                              <div class="blogitem__avata-icon">
                                 <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/blog-ava-02.png" alt="blog-avata">
                              </div>
                              <div class="blogitem__avata-content">
                                 <span>Post by:</span>
                                 <a href="#">Robart Foxid</a>
                              </div>
                           </div>
                           <div class="blogitem__medi">
                              <a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">Medicine</a>
                           </div>
                        </div>
                        <div class="blogitem__title-area p-relative">
                           <div class="blog-item__date-info mb-15">
                              <ul class="d-flex align-items-center">
                                 <li><i class="fa-light fa-clock"></i>Dec 28, 2022</li>
                                 <li><i class="fa-light fa-eye"></i>1,526 views</li>
                              </ul>
                           </div>
                           <h5 class="blogitem__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">Some of the Social Determinants of helth Tips</a></h5>
                           <div class="tp-blog__btn blog-bg-btn">
                              <a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">Read moRe</a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xxl-4 col-lg-6 col-md-6">
               <div class="blogthumb mb-30 green-blog wow fadeInUp" data-wow-delay=".7s" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/blog/blog-thumb-09.jpg">
                  <div class="blogitem">
                     <div class="fix inner-blog-wrap">
                        <div class="blogitem__avata-part">
                           <div class="blogitem__avata">
                              <div class="blogitem__avata-icon">
                                 <img src="<?php echo get_template_directory_uri(); ?>/assets/img/icon/blog-ava-03.png" alt="blog-avata">
                              </div>
                              <div class="blogitem__avata-content">
                                 <span>Post by:</span>
                                 <a href="#">Brookly Simmons</a>
                              </div>
                           </div>
                           <div class="blogitem__medi">
                              <a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">Medicine</a>
                           </div>
                        </div>
                        <div class="blogitem__title-area p-relative">
                           <div class="blog-item__date-info mb-15">
                              <ul class="d-flex align-items-center">
                                 <li><i class="fa-light fa-clock"></i>Dec 28, 2022</li>
                                 <li><i class="fa-light fa-eye"></i>1,526 views</li>
                              </ul>
                           </div>
                           <h5 class="blogitem__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">Express Scripts Throw Lifeline Digital Health</a></h5>
                           <div class="tp-blog__btn blog-bg-btn">
                              <a href="https://weblearnbd.net/wp/bioxlab/lavoratories-used-for-scientic-reseach-take-many-from/">Read moRe</a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- blog-area-end -->            

   <!-- brand-area -->
   <div class="brand-area tp-common-area grey-bg pb-120" data-background="<?php echo get_template_directory_uri(); ?>/assets/img/shape/shape-bg-10.png">
      <div class="container">
         <div class="swiper-container brand-active">
            <div class="swiper-wrapper brand-items">
               <div class="swiper-slide">
                  <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-01.png" alt="brand"></a>
               </div>
               <div class="swiper-slide">
                  <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-02.png" alt="brand"></a>
               </div>
               <div class="swiper-slide">
                  <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-03.png" alt="brand"></a>
               </div>
               <div class="swiper-slide">
                  <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-04.png" alt="brand"></a>
               </div>
               <div class="swiper-slide">
                  <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-05.png" alt="brand"></a>
               </div>
               <div class="swiper-slide">
                  <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/brand/brand-04.png" alt="brand"></a>
               </div>
            </div>
         </div>
      </div>
   </div>
   <!-- brand-area-end -->     

   <footer>
      <div class="footer-area tp-common-area footer-white-content theme-bg pt-105">
         <div class="tp-footer-top pb-25">
            <div class="container">
               <div class="row">
                  <div class="col-lg-7 col-md-6">
                     <div class="footernewsletter mb-40 wow fadeInUp" data-wow-delay=".2s">
                        <h4 class="footernewsletter__title">Subscribe Newslatter</h4>
                        <p>Exerci tation ullamcorper suscipit lobortis nisl aliquip </p>
                     </div>
                  </div>
                  <div class="col-lg-5 col-md-6">
                     <div class="footernewsletter__form p-relative wow fadeInUp" data-wow-delay=".4s">
                        <form action="#">
                           <input type="text" placeholder="Enter Mail">
                           <button class="footernewsletter__fw-news-btn"><i class="fa-solid fa-paper-plane"></i></button>
                        </form>
                     </div>
                  </div>
               </div>
               <div class="row pb-40 pt-50">
                  <div class="col-lg-4 col-md-6">
                     <div class="footercontact mb-40 wow fadeInUp" data-wow-delay=".2s">
                        <div class="footercontact__icon">
                           <i class="flaticon-placeholder"></i>
                        </div>
                        <div class="footercontact__content">
                           <span class="footercontact__title"><a href="contact.html">Ta-134/A, Gulshan Badda Link Rd, <br> Nya 10982 USA </a></span>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-6">
                     <div class="footercontact mb-40 wow fadeInUp" data-wow-delay=".4s">
                        <div class="footercontact__icon fw-pink-icon">
                           <i class="flaticon-mail"></i>
                        </div>
                        <div class="footercontact__content fw-pink-content">
                           <a href="mailto:Rasalinawillam@gmail.com">Rasalinawillam@gmail.com</a>
                           <a href="tel:+08987878773345">+08 98787 8773 345 </a>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-6">
                     <div class="footercontact mb-40 wow fadeInUp" data-wow-delay=".6s">
                        <div class="footercontact__icon fw-green-icon">
                           <i class="flaticon-24-hours"></i>
                        </div>
                        <div class="footercontact__content">
                           <span>Mon - Sat -  09:00PM - 06:00AM</span>
                           <span>Sunday - Off Day</span>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="footer-area-bottom-tp">
            <div class="container">
               <div class="footer-bottom-border">
                  <div class="row">
                     <div class="col-xxl-6 col-xl-7 col-lg-6 col-md-12 col-12">
                        <div class="footer-widget__copyright cpy-white-content">
                           <span> © Copyright ©2022 <a href="index.html">Theme_pure</a>. <i>All Rights Reserved Copyright</i></span>
                        </div>
                     </div> 
                     <div class="col-xxl-6 col-xl-5 col-lg-6 col-md-12 col-12">
                        <div class="footer-widget__copyright-info info-direction cpy-white-content-info">
                           <ul class="d-flex align-items-center">
                              <li><a href="#">Terms and conditions</a></li>
                              <li><a href="#">Privacy policy</a></li>
                              <li><a href="#">Pricing</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </footer>

       
</div>

<?php
get_footer();
