<?php

/**
* Template Name: Research
 * @package sectox
 */

get_header();


?>

<main>

   <!-- research-area -->
   <section class="research-area pt-130 pb-130">
      <div class="container">
         <div class="row">
            <div class="col-lg-4 col-md-6">
               <div class="research-item mb-50 wow fadeInUp" data-wow-delay=".2s">
                  <div class="research-item__thum fix mb-20">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/research/research-thumb-01.jpg" alt="research-thumb">
                  </div>
                  <div class="research-item__content">
                     <span>Oncology</span>
                     <h4 class="research-item__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Catalysis Processes</a></h4>
                     <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla.Nam eget dui vel quam</p>
                     <a href="https://weblearnbd.net/wp/bioxlab/services-03/" class="research-item__btn">Read mORe</a>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="research-item tp-pink mb-50 wow fadeInUp" data-wow-delay=".4s">
                  <div class="research-item__thum fix mb-20">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/research/research-thumb-02.jpg" alt="research-thumb">
                  </div>
                  <div class="research-item__content">
                     <span>Pathology</span>
                     <h4 class="research-item__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Organic Synthesis</a></h4>
                     <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla.Nam eget dui vel quam</p>
                     <a href="https://weblearnbd.net/wp/bioxlab/services-03/" class="research-item__btn">Read mORe</a>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="research-item tp-green mb-50 wow fadeInUp" data-wow-delay=".6s">
                  <div class="research-item__thum fix mb-20">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/research/research-thumb-03.jpg" alt="research-thumb">
                  </div>
                  <div class="research-item__content">
                     <span>Biosafety, Incubator</span>
                     <h4 class="research-item__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Hemoglobin Test</a></h4>
                     <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla.Nam eget dui vel quam</p>
                     <a href="https://weblearnbd.net/wp/bioxlab/services-03/" class="research-item__btn">Read mORe</a>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="research-item tp-sky mb-50 wow fadeInUp" data-wow-delay=".2s">
                  <div class="research-item__thum fix mb-20">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/research/research-thumb-04.jpg" alt="research-thumb">
                  </div>
                  <div class="research-item__content">
                     <span>Hemoglobin</span>
                     <h4 class="research-item__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Surface Cleaning</a></h4>
                     <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla.Nam eget dui vel quam</p>
                     <a href="https://weblearnbd.net/wp/bioxlab/services-03/" class="research-item__btn">Read mORe</a>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="research-item tp-green mb-50 wow fadeInUp" data-wow-delay=".4s">
                  <div class="research-item__thum fix mb-20">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/research/research-thumb-05.jpg" alt="research-thumb">
                  </div>
                  <div class="research-item__content">
                     <span>Oncology</span>
                     <h4 class="research-item__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Hemoglobin Test</a></h4>
                     <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla.Nam eget dui vel quam</p>
                     <a href="https://weblearnbd.net/wp/bioxlab/services-03/" class="research-item__btn">Read mORe</a>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="research-item mb-50 wow fadeInUp" data-wow-delay=".6s">
                  <div class="research-item__thum fix mb-20">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/research/research-thumb-06.jpg" alt="research-thumb">
                  </div>
                  <div class="research-item__content">
                     <span>Incubator</span>
                     <h4 class="research-item__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Polymer Science</a></h4>
                     <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla.Nam eget dui vel quam</p>
                     <a href="https://weblearnbd.net/wp/bioxlab/services-03/" class="research-item__btn">Read mORe</a>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="research-item tp-pink mb-50 wow fadeInUp" data-wow-delay=".2s">
                  <div class="research-item__thum fix mb-20">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/research/research-thumb-07.jpg" alt="research-thumb">
                  </div>
                  <div class="research-item__content">
                     <span>Hemoglobin</span>
                     <h4 class="research-item__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Cancer Cell Biology</a></h4>
                     <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla.Nam eget dui vel quam</p>
                     <a href="https://weblearnbd.net/wp/bioxlab/services-03/" class="research-item__btn">Read mORe</a>
                  </div>
               </div>
            </div>                  
            <div class="col-lg-4 col-md-6">
               <div class="research-item tp-sky mb-50 wow fadeInUp" data-wow-delay=".4s">
                  <div class="research-item__thum fix mb-20">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/research/research-thumb-08.jpg" alt="research-thumb">
                  </div>
                  <div class="research-item__content">
                     <span>Hemoglobin</span>
                     <h4 class="research-item__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">DNA Vaccines</a></h4>
                     <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla.Nam eget dui vel quam</p>
                     <a href="https://weblearnbd.net/wp/bioxlab/services-03/" class="research-item__btn">Read mORe</a>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="research-item tp-green mb-50 wow fadeInUp" data-wow-delay=".6s">
                  <div class="research-item__thum fix mb-20">
                     <img src="<?php echo get_template_directory_uri(); ?>/assets/img/research/research-thumb-09.jpg" alt="research-thumb">
                  </div>
                  <div class="research-item__content">
                     <span>Hemoglobin</span>
                     <h4 class="research-item__title mb-20"><a href="https://weblearnbd.net/wp/bioxlab/service-details/">Hemoglobin Test</a></h4>
                     <p>Nam eget dui vel quam sodales semper quis porttitor tortor. Vivamus quis ex nulla.Nam eget dui vel quam</p>
                     <a href="https://weblearnbd.net/wp/bioxlab/services-03/" class="research-item__btn">Read mORe</a>
                  </div>
               </div>
            </div>

         </div>
         <div class="row">
            <div class="col-12">
               <div class="basic-pagination text-center mt-30">
                  <nav>
                     <ul>
                        <li>
                           <a href="https://weblearnbd.net/wp/bioxlab/research/">
                              <i class="fa-light fa-arrow-left-long"></i>
                           </a>
                        </li>
                        <li>
                           <a href="https://weblearnbd.net/wp/bioxlab/research/">1</a>
                        </li>
                        <li>
                           <span class="current">2</span>
                        </li>
                        <li>
                           <a href="https://weblearnbd.net/wp/bioxlab/research/">3</a>
                        </li>
                        <li>
                           <a href="https://weblearnbd.net/wp/bioxlab/research/">...</a>
                        </li>
                        <li>
                           <a href="https://weblearnbd.net/wp/bioxlab/research/">
                              <i class="fa-light fa-arrow-right-long"></i>
                           </a>
                        </li>
                     </ul>
                  </nav>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- research-area-end -->

</main>

<?php
get_footer();
